Bug 18899 - xinetd conversion of 'INTERNAL' server
Summary: xinetd conversion of 'INTERNAL' server
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xinetd   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-11 15:46 UTC by Hal Burgiss
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-13 15:34:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Hal Burgiss 2000-10-11 15:46:47 UTC
The conversion process puts 'internal' in lower case, which
apparently xinetd goes not like:

 server = internal

needs to be

 server = INTERNAL

From log:

Oct 10 11:59:27 localhost xinetd[9428]: Server internal is not executable
[line=9]

Comment 1 Trond Eivind Glomsrxd 2000-10-17 15:52:56 UTC
OK - fixed by not converting internal services (I'll rather include them with
xinetd itself)

Comment 2 Trond Eivind Glomsrxd 2000-10-17 15:53:31 UTC
The release will be xinetd-2.1.8.9pre11-1 or higher.



Note You need to log in before you can comment on or make changes to this bug.